body{margin:0;padding:0;font-family: 'Lora', serif;background:#e7e6db;}

.container{overflow: hidden;}
.topnav-container{background:#fff;padding:0 20px;}
.topnav{max-width:960px;margin: 0 auto;text-align: right;padding:4px 0;}
.topnav img{width:100%;max-width:13px;margin-left:4px;}

.header-container,.main-container,.footer-container{}
.header-container{background:#9eb7b7;}
.header-logonav-container{position: relative;max-width: 960px;margin: 0 auto;}
.header-logo-container{text-align: center;padding:10px 0;}
.header-logo{max-width:106px;}
.navigation-container{position:absolute;right:0;top:12px;}
.navigation a {color:#06262d;text-decoration: none;}
.navigation {display:inline-block;font-size:.7rem;}
.navigationcontact{margin-left:36px;margin-right:36px;}
.navigationabout{margin-left:36px;}


body.services .navigationservices{font-weight:bold;}
body.about .navigationabout{font-weight:bold;}
body.contact .navigationcontact{font-weight:bold;}
main{position:relative;}

.hero-container{background:url(images/banner.gif);background-repeat:repeat-x;padding:3.5rem 0;}
.hero{width:100%;max-width: 960px;margin:0 auto;text-align:center;}

h1{font-weight: 500;font-size:1.25rem;line-height:1.5;}

.boxes{display: grid;grid-template-columns: minmax(306px,712px) minmax(306px,712px);grid-template-rows: minmax(208px,416px) minmax(208px,416px);width: 100%;margin: 0 auto;max-width: 1200px;gap: 0;}
.box{width:auto;height:auto;display: flex; position:relative;}

.initial,.boxheading{overflow:hidden;width:100%;position:relative;text-align:center;display: flex;justify-content: center;align-items: center;color:#fbfbe3;text-transform: uppercase;font-family: 'Montserrat', sans-serif;font-weight: 500;}
#left1 .boxheading, #right2 .boxheading{color:#06262d;margin-bottom:30px;}
#left3 .boxheading, #right4 .boxheading{margin-bottom:6px;}

.boxheading{font-size:calc(10px + 0.390625vw);}
.boxtext{color:#fbfbe3;font-size:calc(10px + 0.390625vw);/*font-size:11px;*/text-align: center;line-height: 2.5;width: 50%;margin: 0 auto;position: relative;height:100%;}
.boximage{position:absolute;width:100%;height:100%;z-index:-1;}
.vc{display: flex;align-items: center;justify-content: center;height:100%;flex-basis: 100%;flex-direction:column}
.hover{display:none;}
.db{display:block;width:100%;margin-left:auto;margin-right:auto;}
.dn{display:none;}

.about-hero-container{padding: 0;max-width: 958px;margin: 0 auto; display:flex;grid-template-columns: 374px 585px;flex-direction: row-reverse;}
.about-hero-container-col1{position:relative;width:374px;}
.about-hero-name{position:absolute;left:100px;bottom:115px;z-index:1;display:inline;font-size:16px;color:#fbfbe3;}
.about-hero-title{position:absolute;left:100px;bottom:90px;z-index:2;display:inline;font-size:11px;color:#fbfbe3;}
.about-hero-background{z-index:0;width:100%;height:auto;max-width:374px;position:absolute;top:0;left:0;}
.about-hero-container-col2 img{width:100%;height:auto;max-width:585px;}

.about-bio-container{padding-top:3rem;margin:0 auto;max-width:960px;font-size:13px;line-height:1.75;display:flex;grid-template-columns: 374px 585px;}
.about-bio-schedule-column{width:374px;text-align:center;margin-top:1rem;}
.btnschedulemediation{max-width:188px;max-height:27px;height:auto;}
.about-bio-text-column{width:585px;}
.dnarrow{max-width:9px;height:auto;}


.footer-container{max-width: 960px;margin:0 auto;margin-top:10rem;padding-bottom:2rem;}
#footer-copyright{color:#8b9294;}
.footer-column {float: left;padding: 0;}
.footer-left{font-size:.6rem;font-family: 'Montserrat', sans-serif;text-align: left;}
.footer-left{width: 20%;}
.footer-right {width: 20%;}
.footer-right{text-align: right;}
.footer-center {width: 60%;height:1px;}
.footer-row:after {content: "";display: table;clear: both;}

.uparrow{max-width: 27px;width: 100%;height: auto;}


@media only screen and (max-width: 800px) {

.boxes{grid-template-columns: 100%;grid-template-rows:206px 206px 206px 206px;padding: 24px 0;}
.box{margin: 0 auto;width:100%;}

}

@media only screen and (max-width: 600px) {
.header-logo-container{text-align: left;padding-left:40px;}
.boxes{grid-template-columns: 100%;grid-template-rows:206px 206px 206px 206px;padding: 24px 0;}
.box{margin: 0 auto;width:100%;}
.about-hero-name{left:10px;bottom:25px;}
.about-hero-title{left:10px;bottom:10px;font-size:10px;}
.about-bio-text-column{width: auto;}
.about-bio-container{display: block;padding:20px;}
.about-hero-container{display:block;max-width:100%;}
.about-hero-container-col1{width:100%;}
.about-hero-background{max-width: 100%;position:relative;}
.footer-left{width:100%;padding:20px;}

}